using Microsoft.Extensions.Options;

namespace Indotalent.Infrastructure.Logging;

public class LoggingService(IOptions<LoggerSettingsModel> options)
{
    private readonly LoggerSettingsModel _settings = options.Value;

    public LoggerSettingsModel GetConfiguration() => _settings;
}
